:root,
[data-bs-theme=light] {
  --ar-primary: #1700f7;
  --ar-primary-rgb: 23, 0, 247;
  --bs-primary: #1700f7;
  --bs-primary-rgb: 23, 0, 247;
  --ar-secondary: #edf1f5;
  --ar-secondary-rgb: 237, 241, 245;
  --bs-secondary: #edf1f5;
  --bs-secondary-rgb: 237, 241, 245;
  --ar-warning: #eaed50;
  --ar-warning-rgb: 234, 237, 80;
  --bs-warning: #eaed50;
  --bs-warning-rgb: 234, 237, 80;
  --ar-info: #3f7fca;
  --ar-info-rgb: 63, 127, 202;
  --bs-info: #3f7fca;
  --bs-info-rgb: 63, 127, 202;
  --ar-success: #3fca90;
  --ar-success-rgb: 63, 202, 144;
  --bs-success: #3fca90;
  --bs-success-rgb: 63, 202, 144;
  --ar-danger: #ed5050;
  --ar-danger-rgb: 237, 80, 80;
  --bs-danger: #ed5050;
  --bs-danger-rgb: 237, 80, 80;
  --ar-light: #ffffff;
  --ar-light-rgb: 255, 255, 255;
  --bs-light: #ffffff;
  --bs-light-rgb: 255, 255, 255;
  --ar-dark: #000000;
  --ar-dark-rgb: 0, 0, 0;
  --bs-dark: #000000;
  --bs-dark-rgb: 0, 0, 0;
  --ar-link-color: #1700f7;
  --ar-link-hover-color: #0000de;
  --bs-link-color: #1700f7;
  --bs-link-color-rgb: 23, 0, 247;
  --bs-link-hover-color: #0000de;
  --ar-body-font-family: Gotham, sans-serif;
  --ar-heading-font-family: Gotham Black, sans-serif;
  --ar-root-font-size: 1rem;
  --ar-body-font-size: 1rem;
  --ar-border-width: 0px;
  --ar-border-radius: 0rem;
  --ar-border-radius-sm: calc(var(--ar-border-radius) * 0.75);
  --ar-border-radius-lg: calc(var(--ar-border-radius) * 1.25);
  --ar-border-radius-xl: calc(var(--ar-border-radius) * 1.5);
  --ar-border-radius-xxl: calc(var(--ar-border-radius) * 2.25);
}
[data-bs-theme=light] {
  --ar-body-bg: #ffffff;
  --bs-body-bg: #ffffff;
  --ar-body-bg-rgb: 255, 255, 255;
  --bs-body-bg-rgb: 255, 255, 255;
  --ar-body-color: #000000;
  --bs-body-color: #000000;
  --ar-body-color-rgb: 0, 0, 0;
  --bs-body-color-rgb: 0, 0, 0;
  --ar-secondary-color: #000000;
  --bs-secondary-color: #000000;
  --ar-heading-color: #000000;
  --bs-heading-color: #000000;
  --ar-border-color: #e3e9ef;
  --bs-border-color: #e3e9ef;
}
[data-bs-theme=light] .card {
  --ar-card-bg: #ffffff;
}
.btn-primary {
  --ar-btn-bg: #1700f7;
  --ar-btn-border-color: #1700f7;
  --ar-btn-hover-bg: #0000de;
  --ar-btn-hover-border-color: #0000de;
  --ar-btn-active-bg: #0000de;
  --ar-btn-active-border-color: #0000de;
  --ar-btn-disabled-bg: #1700f7;
  --ar-btn-disabled-border-color: #1700f7;
}
.btn-outline-primary {
  --ar-btn-color: #1700f7;
  --ar-btn-border-color: #1700f7;
  --ar-btn-hover-bg: #1700f7;
  --ar-btn-hover-border-color: #1700f7;
  --ar-btn-active-bg: #1700f7;
  --ar-btn-active-border-color: #1700f7;
  --ar-btn-disabled-color: #1700f7;
  --ar-btn-disabled-border-color: #1700f7;
}
.btn-secondary {
  --ar-btn-bg: #edf1f5;
  --ar-btn-border-color: #edf1f5;
  --ar-btn-hover-bg: #d4d8dc;
  --ar-btn-hover-border-color: #d4d8dc;
  --ar-btn-active-bg: #d4d8dc;
  --ar-btn-active-border-color: #d4d8dc;
  --ar-btn-disabled-bg: #edf1f5;
  --ar-btn-disabled-border-color: #edf1f5;
}
.btn-outline-secondary {
  --ar-btn-color: #edf1f5;
  --ar-btn-border-color: #edf1f5;
  --ar-btn-hover-bg: #edf1f5;
  --ar-btn-hover-border-color: #edf1f5;
  --ar-btn-active-bg: #edf1f5;
  --ar-btn-active-border-color: #edf1f5;
  --ar-btn-disabled-color: #edf1f5;
  --ar-btn-disabled-border-color: #edf1f5;
}
.btn-warning {
  --ar-btn-bg: #eaed50;
  --ar-btn-border-color: #eaed50;
  --ar-btn-hover-bg: #d1d437;
  --ar-btn-hover-border-color: #d1d437;
  --ar-btn-active-bg: #d1d437;
  --ar-btn-active-border-color: #d1d437;
  --ar-btn-disabled-bg: #eaed50;
  --ar-btn-disabled-border-color: #eaed50;
}
.btn-outline-warning {
  --ar-btn-color: #eaed50;
  --ar-btn-border-color: #eaed50;
  --ar-btn-hover-bg: #eaed50;
  --ar-btn-hover-border-color: #eaed50;
  --ar-btn-active-bg: #eaed50;
  --ar-btn-active-border-color: #eaed50;
  --ar-btn-disabled-color: #eaed50;
  --ar-btn-disabled-border-color: #eaed50;
}
.btn-info {
  --ar-btn-bg: #3f7fca;
  --ar-btn-border-color: #3f7fca;
  --ar-btn-hover-bg: #2666b1;
  --ar-btn-hover-border-color: #2666b1;
  --ar-btn-active-bg: #2666b1;
  --ar-btn-active-border-color: #2666b1;
  --ar-btn-disabled-bg: #3f7fca;
  --ar-btn-disabled-border-color: #3f7fca;
}
.btn-outline-info {
  --ar-btn-color: #3f7fca;
  --ar-btn-border-color: #3f7fca;
  --ar-btn-hover-bg: #3f7fca;
  --ar-btn-hover-border-color: #3f7fca;
  --ar-btn-active-bg: #3f7fca;
  --ar-btn-active-border-color: #3f7fca;
  --ar-btn-disabled-color: #3f7fca;
  --ar-btn-disabled-border-color: #3f7fca;
}
.btn-success {
  --ar-btn-bg: #3fca90;
  --ar-btn-border-color: #3fca90;
  --ar-btn-hover-bg: #26b177;
  --ar-btn-hover-border-color: #26b177;
  --ar-btn-active-bg: #26b177;
  --ar-btn-active-border-color: #26b177;
  --ar-btn-disabled-bg: #3fca90;
  --ar-btn-disabled-border-color: #3fca90;
}
.btn-outline-success {
  --ar-btn-color: #3fca90;
  --ar-btn-border-color: #3fca90;
  --ar-btn-hover-bg: #3fca90;
  --ar-btn-hover-border-color: #3fca90;
  --ar-btn-active-bg: #3fca90;
  --ar-btn-active-border-color: #3fca90;
  --ar-btn-disabled-color: #3fca90;
  --ar-btn-disabled-border-color: #3fca90;
}
.btn-danger {
  --ar-btn-bg: #ed5050;
  --ar-btn-border-color: #ed5050;
  --ar-btn-hover-bg: #d43737;
  --ar-btn-hover-border-color: #d43737;
  --ar-btn-active-bg: #d43737;
  --ar-btn-active-border-color: #d43737;
  --ar-btn-disabled-bg: #ed5050;
  --ar-btn-disabled-border-color: #ed5050;
}
.btn-outline-danger {
  --ar-btn-color: #ed5050;
  --ar-btn-border-color: #ed5050;
  --ar-btn-hover-bg: #ed5050;
  --ar-btn-hover-border-color: #ed5050;
  --ar-btn-active-bg: #ed5050;
  --ar-btn-active-border-color: #ed5050;
  --ar-btn-disabled-color: #ed5050;
  --ar-btn-disabled-border-color: #ed5050;
}
.btn-light {
  --ar-btn-bg: #ffffff;
  --ar-btn-border-color: #ffffff;
  --ar-btn-hover-bg: #e6e6e6;
  --ar-btn-hover-border-color: #e6e6e6;
  --ar-btn-active-bg: #e6e6e6;
  --ar-btn-active-border-color: #e6e6e6;
  --ar-btn-disabled-bg: #ffffff;
  --ar-btn-disabled-border-color: #ffffff;
}
.btn-outline-light {
  --ar-btn-color: #ffffff;
  --ar-btn-border-color: #ffffff;
  --ar-btn-hover-bg: #ffffff;
  --ar-btn-hover-border-color: #ffffff;
  --ar-btn-active-bg: #ffffff;
  --ar-btn-active-border-color: #ffffff;
  --ar-btn-disabled-color: #ffffff;
  --ar-btn-disabled-border-color: #ffffff;
}
.btn-dark {
  --ar-btn-bg: #000000;
  --ar-btn-border-color: #000000;
  --ar-btn-hover-bg: #000000;
  --ar-btn-hover-border-color: #000000;
  --ar-btn-active-bg: #000000;
  --ar-btn-active-border-color: #000000;
  --ar-btn-disabled-bg: #000000;
  --ar-btn-disabled-border-color: #000000;
}
.btn-outline-dark {
  --ar-btn-color: #000000;
  --ar-btn-border-color: #000000;
  --ar-btn-hover-bg: #000000;
  --ar-btn-hover-border-color: #000000;
  --ar-btn-active-bg: #000000;
  --ar-btn-active-border-color: #000000;
  --ar-btn-disabled-color: #000000;
  --ar-btn-disabled-border-color: #000000;
}
.accordion-button:not(.collapsed)::after {
  --ar-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='%231700f7'%3e%3cpath%20d='M.5%206.3c.6-.6%201.6-.6%202.3%200l9.3%209.3%209.3-9.3c.6-.6%201.6-.6%202.3%200%20.6.6.6%201.6%200%202.3L13.3%2018.8c-.6.6-1.6.6-2.3%200L.8%208.5c-.9-.8-.9-1.6-.3-2.2z'/%3e%3c/svg%3e");
}
[data-bs-theme=dark] {
    color-scheme: dark;
    --ar-body-color: rgba(255, 255, 255, 1);
}

@font-face {
    font-family: 'Gotham';
    src: url("/nimozimmerhackl/assets/fonts/gotham-book.otf") format("opentype");
}

@font-face {
    font-family: 'Gotham Black';
    src: url("/nimozimmerhackl/assets/fonts/gotham-medium.otf") format("opentype");
}

.btn,
strong,
.fw-bold,
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
    font-family: 'Gotham Black' !important;
}

.fw-bold {
    font-weight:900 !important;
}

a.btn:hover {
    background-color:#000;
}

.tile-header {
     .text-body {
    color: #000 !important;
 }
}

div.mosaic-booost\.tiles\.formproxy-tile {
    .card-title {
        display:none !important;
    }
    .form-control {
        border:3px solid white;
        
    }
}

h2.display-1 {
    position: relative;
    text-transform: uppercase;
    font-size: calc(1.1rem + 3vw) !important;
}

h2.display-1::before {
	content: '';
    display: block;
    position: absolute;
    right: 100%;          /* places it just to the left of the h1 */
    top: 50%;
    transform: translateY(-50%);
    margin-right: 12px;    /* small gap between icon and text */
    width: 24px;
    height: 24px;
    background: url('/nimozimmerhackl/assets/images/x.svg') no-repeat center / contain;
}


.sunbeam-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  h2 {
      padding-bottom:0 !important;
  }
}

.sunbeam-wrap::before,
.sunbeam-wrap::after {
  content: '';               /* empty — dimensions now controlled by CSS */
  display: block;
  width: 100px;
  height:220px;
  flex-shrink: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.sunbeam-wrap::before {
  background-image: url("/nimozimmerhackl/assets/images/beam-01.svg");
}

.sunbeam-wrap::after {
  background-image: url("/nimozimmerhackl/assets/images/beam-02.svg");
}

.border-5 {
    border-width:7px !important;
}

/* buttons */

.btn-primary:hover {
    color:#fff;
}

ul.dropdown-menu {
    li.dropdown {
        a:hover {
            color:#fff !important;
            background-color:#1700F7;
        }
    }
}

.html-tile.bg-dark,
.footer.bg-dark,
.card.bg-dark {
    .display-5 {
       border-bottom: 5px solid #1700F7;

    }
    ul.list-styled {
        padding-left: 0;
        list-style: none;
        text-transform:uppercase;
        font-weight:900;
        li {
             position: relative;
             margin-bottom: 2.5rem;
        }
        li::before {
           	content: '';
    display: block;
    position: absolute;
    right: 100%;          /* places it just to the left of the h1 */
    top: 50%;
    transform: translateY(-50%);
    margin-right: 8px;    /* small gap between icon and text */
    width: 12px;
    height: 12px;
    background: url('/nimozimmerhackl/assets/images/x.svg') no-repeat center / contain; 
        }
    }
    
    ul.list-styled-big {
        list-style: none;
        text-transform:uppercase;
        padding-left: 0;
        h3 {
            margin-bottom:0;
        }
        li {
             position: relative;
             margin-bottom:0;
             font-size: calc(1rem + 3.9vw);

        }
        li.checked {
             font-weight:900; 
        }
        li.checked::before {
           	content: '';
    display: block;
    position: absolute;
    right: 100%;          /* places it just to the left of the h1 */
    top: 50%;
    transform: translateY(-50%);
    margin-right: 8px;    /* small gap between icon and text */
    width: 24px;
    height: 24px;
    background: url('/nimozimmerhackl/assets/images/x.svg') no-repeat center / contain; 
        }
    }
}

/* navbar */

.navbar-nav {
    .nav-link {
        border-bottom: 5px solid transparent;
        margin-top:5px;     
    }
    .nav-link:hover {
        color:#fff !important;
        border-bottom: 5px solid #1700F7;
    }
    .nav-link.active {
        color:#fff !important;
        border-bottom: 5px solid #1700F7;
    }
}

/* slider */
.tile-template-slider-testimonials-01-view {
    .card-body {
        padding:0rem 0rem 0rem 0rem !important;
    }
    .card {
        position: relative;
    }
    .card::before {
	content: '';
    display: block;
    position: absolute;
    right: 50%;          /* places it just to the left of the h1 */
    top: -10%;
    transform: translateY(-50%);
    margin-right: 12px;    /* small gap between icon and text */
    width: 24px;
    height: 24px;
    background: url('/nimozimmerhackl/assets/images/caret.svg') no-repeat center / contain; 
    border:1px solid red;   
    }
}

.blockquote {
    font-weight:900;
}
.blockquote::before{
     mask: url('/nimozimmerhackl/assets/images/apostroph.svg') no-repeat 50% 50% !important;  
}

.leaflet-popup-content {
    font-size:16px;
}

/* card */
.card.bg-dark,
footer {
    .nav-link {
        color:#999 !important;
    }
}

/* form */
textarea.form-control {
    min-height: calc(1.4em + 6.65rem + calc(var(--ar-border-width) * 2)) !important;
}

/* testimonials */
.tile-template-slider-testimonials-01-view {
    .binded-content {
        text-align:center;
    }
    .text-body-secondary {
        font-weight:700;
        font-size:1rem !important;
    }
    .lead {
        margin-left:1.5rem;
    }
}

/* filter */
.masonry-filters {
    max-width:100% !important;
}

/* mobile */
@media (max-width: 992px) {
    h2.display-5::after,
    h2.display-5::before {
        display: none;
    }
     .card.rounded-pill {
    border-bottom-left-radius:100px !important;
    border-bottom-right-radius:100px !important;
    }

}

@media (min-width: 992px) {

  .w-lg-50 {
    width: 40% !important;
  }
}

@media (min-width: 1200px) {
    .display-5 {
        font-size: 2.25rem;
    }
}

@media (max-width: 575.98px) {
  .masonry-grid[data-columns]:not([data-columns="1"]) .masonry-grid-item {
    width: 50% !important;
  }
}

.lg-sub-html {
    display:none !important;    
}

body.template-folder_contents,
body[class*="controlpanel"],
body.template-sharing,
body.template-historyview {
  --ar-body-font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  --ar-heading-font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
#edit-zone { font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; }
